Subject: bug#31780: manual mentions “git-http-service”, but it does not exist

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 11 Jun 2018 00:19:14 +0200

In section “Version Control Services” the manual mentions the
“git-http-service” to describe “git-http-configuration”, but that
service does not exist.

-- 
Ricardo